<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3678439be747492e38c979153a6c6e39">
  <dict>
    <!--2022-05-24 10:56:40.000-->
    <string key="hn_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2022-05-24 10:56:40.000-->
    <string key="hn_networkname_normal">all,LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
  </dict>
</config>
